Page size for “User’s last active dates” endpoint in Atlassian Organizations API?

Hi everyone,

I’m integrating with the Atlassian Organizations API and using the endpoint:

GET /admin/v1/orgs/{orgId}/directory/users/{accountId}/last-active-dates

(https://developer.atlassian.com/cloud/admin/organization/rest/api-group-users/#api-v1-orgs-orgid-directory-users-accountid-last-active-dates-get)

I see that the response is paginated using a cursor and links.next, but I can’t find any documentation about the page size (number of product_access records returned per page), nor a way to control it via query params.

I need this information to estimate how many external requests my app will need to make, since forge has strict request limits.

Could someone from Atlassian confirm:

  • What is the default page size for this endpoint?

  • Is it fixed or dynamic?

  • Is there any way to configure or predict it?

Thanks in advance!